output-version: 1.2
native-architecture: amd64
report:
 -
  package: haskell-hledger-ui
  version: 0.27.4-1
  architecture: any
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-hledger-lib-dev
      version: 0.27-1+b4
      architecture: amd64
      unsat-dependency: libghc-pretty-show-dev-1.6.12-08b85:amd64
     depchains:
      -
       depchain:
        -
         package: haskell-hledger-ui
         version: 0.27.4-1
         architecture: any
         type: src
         depends: libghc-hledger-dev:amd64 (>= 0.27)
        -
         package: libghc-hledger-dev
         version: 0.27-1+b6
         architecture: amd64
         depends: libghc-hledger-lib-dev-0.27-6ad2b:amd64 | libghc-hledger-lib-dev-0.27-6ad2b:amd64
 -
  package: haskell-hledger-ui
  version: 0.27.4-1
  architecture: any
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-hledger-dev
      version: 0.27-1+b6
      architecture: amd64
      unsat-dependency: libghc-pretty-show-dev-1.6.12-08b85:amd64
     depchains:
      -
       depchain:
        -
         package: haskell-hledger-ui
         version: 0.27.4-1
         architecture: any
         type: src
         depends: libghc-hledger-dev:amd64 (>= 0.27)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: milou
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
        -
         package: plasma-workspace
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: milou:amd64
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libkf5screen7
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
        -
         package: plasma-workspace
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: libkf5screen7:amd64 (>= 4:5.6.2)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libprocesscore7
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: libkf5sysguard-dev:amd64
        -
         package: libkf5sysguard-dev
         version: 4:5.7.4-1
         architecture: amd64
         depends: libprocesscore7:amd64 (= 4:5.7.4-1)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libkscreenlocker5
      version: 5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: kscreenlocker-dev:amd64
        -
         package: kscreenlocker-dev
         version: 5.7.4-1
         architecture: amd64
         depends: libkscreenlocker5:amd64 (= 5.7.4-1)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libkf5screen-bin
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
        -
         package: plasma-workspace
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: libkf5screen-bin:amd64 (>= 4:5.6.2~)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: kde-cli-tools
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
        -
         package: plasma-workspace
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: kde-cli-tools:amd64
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libprocessui7
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: libkf5sysguard-dev:amd64
        -
         package: libkf5sysguard-dev
         version: 4:5.7.4-1
         architecture: amd64
         depends: libprocessui7:amd64 (= 4:5.7.4-1)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 -
  package: plasma-desktop
  version: 4:5.6.5-1
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: libksgrd7
      version: 4:5.7.4-1
      architecture: amd64
      unsat-conflict: plasma-workspace:amd64 (< 4:5.7)
     pkg2:
      package: plasma-workspace
      version: 4:5.6.5.1-1
      architecture: amd64
     depchain1:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: libkf5sysguard-dev:amd64
        -
         package: libkf5sysguard-dev
         version: 4:5.7.4-1
         architecture: amd64
         depends: libksgrd7:amd64 (= 4:5.7.4-1)
     depchain2:
      -
       depchain:
        -
         package: plasma-desktop
         version: 4:5.6.5-1
         architecture: any,all
         type: src
         depends: plasma-workspace-dev:amd64 (>= 4:5.2.2)
        -
         package: plasma-workspace-dev
         version: 4:5.6.5.1-1
         architecture: amd64
         depends: plasma-workspace:amd64 (= 4:5.6.5.1-1)
 
binary-packages: 77761
source-packages: 25826
broken-packages: 2
